Subject: bug#32836: emacs-magit is broken (and probably others) due to package renaming

From: Nils Gillmann <[email-masked]>
Date: Wed, 26 Sep 2018 16:21:20 +0000

Alex Kost transcribed 331 bytes:
> Pierre Neidhardt (2018-09-25 17:04 +0200) wrote:
> 
> > Oopsy, missed that indeed! xD
> > Sorry for the trouble, will fix as soon as possible.
> >
> > By the way, I think using "name" for URLs is a bad practice, we only need
> > "version" there.  What do you people think?
> 
> I totally agree!  I don't like this practice very much.
> 
> -- 
> Alex
> 
> 
> 

Very often the name we use, except for language specific packages, is the same
as upstream uses. "name" can be shorter than "whatever-long-name".